header.masthead {
    padding-top: 10.5rem;
    padding-bottom: 6rem;
    text-align: center;
    color: #fff;
    background-image: none;
    background-color: #6cf;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
  }

  #mainNav.navbar-shrink {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #6cf;
  }

  #mainNav .navbar-nav .nav-item .nav-link {
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    font-size: 0.95rem;
    color: #fff;
    letter-spacing: 0.0625em;
    font-weight: 900;
  }

  video {
    width: 100%;
    height: auto;
  }

  #foto-time{
      display: flex;
      justify-content: center;
  }

  @media screen and (max-width: 375px) {
    .responsive-title {
      font-size: 2.5rem!important;
    }
    .responsive-title-2rem {
      font-size: 2.0rem!important;
    }
  }
  /* #mainNav {
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #6cf!important;
} */

.portfolio-item{
  text-align: center;
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right: 15px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.my-float{
	margin-top:16px;
}

.whatsapp-icon{
  position: relative;
  top: 5px;
}

#lista-comentarios{
  margin-bottom: 50px
}
#comentarios-loading{
  text-align: center;
}

.center{
  text-align: center;
}

.mb-30{
  margin-bottom: 30px;
}

.mb-15{
  margin-bottom: 15px;
}

#lista-comentarios > span{
  text-align: center;
}

.swal2-container{
  cursor: pointer;
}